@media (prefers-color-scheme: dark) {

body, html {
	background: #1b1a1a;
	color: #fff;
}

#content a {
	color: #9cb8e2;
	border-color: #9cb8e2;
}

.entry-header .entry-categories ul li a, .home-article .entry-categories ul li a {
	background: #7e7e7e;
}

.author-info {
	background: #7e7e7e;
}

/* Comments */
.comment.even {
	background: #1b1a1a;
}

.comment.odd {
	background: #313131;
}

#comments #respond {
	background: #aaa;
	padding: 15px;
}

/* Home */
.home-section#feature .feature-content {
	background: rgba(0,0,0,.85);
}

.home-section#home-sidebar .first {
	background: #2b5ca2;
}

.home-section#home-sidebar .second {
	background: #964b20;
}

.home-section#home-sidebar .third {
	background: #2b5a1c;
}

/* Search */
body.search .page-header form#searchform input[type="submit"] {
	background: #964b20;
}

body.search .page-header form#searchform input[type="text"] {
	background: #1b1a1a;
	border: 1px solid #7e7e7e;
	color: #fff;
}